import 'package:flutter/material.dart';

/// Single call member information
///
/// @author Pierre Hubert

enum MemberStatus { JOINED, READY }

class CallMember {
  final int id;
  final MemberStatus status;

  const CallMember({
    @required this.id,
    @required this.status,
  })  : assert(id != null),
        assert(status != null);
}
